Subject: Re: EPOS billing timesheet
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 1 Feb 2021 03:34:48 -0700 (MST)

Hello Heta, 

Tracker is already updated for each team including warranty. Please let me know if there any questions. 

Regards, 
Ashish Dabral 

From: "Pritish Nandi" <[email-masked]> 
To: "hnyr" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, February 1, 2021 3:59:55 PM 
Subject: Re: EPOS billing timesheet 

Hi Heta, 

Thank you. I do not update the timesheet for warranty as it is done by Ashish. I was never been advised on this as this was already taken care by him. 

I will check with Ashish on this and get back to you. Also, I will speak to him and take over it as he seems to be very busy with other things. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, February 1, 2021 3:55:58 PM 
Subject: EPOS billing timesheet 

Hi Pritish, 

This timesheet is not updated for Daniele’s and Vishal’s absences in January: [ https://docs.google.com/spreadsheets/d/1kvofXBBQNGdgPc_lbX2-BHUSHVPfHgFRmrnlRD0pWFs/edit#gid=2115478473 | 
https://docs.google.com/spreadsheets/d/1kvofXBBQNGdgPc_lbX2-BHUSHVPfHgFRmrnlRD0pWFs/edit#gid=2115478473 ] 

Could you please check that it’s accurate for all agents and update. 

Thank you! 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]